<?xml version='1.0' encoding='UTF-8'?>
<HiTi>
	<Setting>
		<Version>1</Version>
		<KeepRunning>1</KeepRunning>
		<WriteDebug>1</WriteDebug>
		<TimeoutTimesFtpConnect>60</TimeoutTimesFtpConnect>
		<TimeoutTimesFileDownload>6000</TimeoutTimesFileDownload>
		<TimeoutTimesCheckPrinter>0</TimeoutTimesCheckPrinter>
		<TimeoutTimesNextLoop>600</TimeoutTimesNextLoop>
		<SendInfoInterval>200</SendInfoInterval>
		<ReleaseFlag>0</ReleaseFlag>
		<MainToolVersion>1.2.0.0</MainToolVersion>
		<SubToolVersion>1.2.0.0</SubToolVersion>
	</Setting>
</HiTi>
